package de.duehl.swing.ui.start;

import de.duehl.swing.ui.GuiTools;

public class PasswordDialogTest2 {

    public static void main(String[] args) {
        GuiTools.setNiceLayoutManager();
        String title = "Bitte das Passwort eingeben";
        String message = "Bitte das Passwort eingeben.";
        String password = GuiTools.askUserToEnterAPassword(title, message);
        System.out.println("Passwort: '" + password + "'");
    }

}
